MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004922ACheckerCheckspublic2011-11-18 16:082011-11-25 14:48
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0004922: Edit check function slashes
DescriptionWhen editing a check function, save fails, adding in slashes for all quote chars
TagsNo tags attached.
SVN Revision#2541da5e1af1cc7b49336c49c0031a30728eeffd
Attached Files

- Relationships

-  Notes
(0005519)
cindy (administrator)
2011-11-21 15:29

The fix has been merged into master project repo @

https://github.com/atutor/AChecker/commit/2541da5e1af1cc7b49336c49c0031a30728eeffd [^]

Affected script:
check/check_function_edit.php
install/db/achecker_schema.php

- Issue History
Date Modified Username Field Change
2011-11-18 16:08 greg New Issue
2011-11-18 16:08 greg Assigned To => cindy
2011-11-18 16:08 greg Status new => assigned
2011-11-21 15:29 cindy SVN Revision# => 2541da5e1af1cc7b49336c49c0031a30728eeffd
2011-11-21 15:29 cindy Note Added: 0005519
2011-11-21 15:29 cindy Status assigned => resolved
2011-11-21 15:29 cindy Resolution open => fixed
2011-11-25 14:48 greg Fixed in Version => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker